apiVersion: v1
kind: Secret
metadata:
    name: postgresql-secret
    namespace: supertokens
stringData:
    postgres-password: postgresadminpassword
    password: supertokens
    replication-password: postgresreplicationpassword
